.content-container {
  margin-left: auto;
  margin-right: auto;
  position: relative;

  @include media-breakpoint-only(sm) {
    width: 100%;
    max-width: $container-max-width-sm;
    padding-left: $container-pad-x-sm;
    padding-right: $container-pad-x-sm;
  }

  @include media-breakpoint-between(md,lg) {
    max-width: $container-max-width-md;
    width: 100%;
    padding-left: $container-pad-x-md;
    padding-right: $container-pad-x-md;
  }

  @include media-breakpoint-between(lg,xl) {
    width: 100%;
    max-width: $container-max-width-lg;
    padding-left: $container-pad-x-lg;
    padding-right: $container-pad-x-lg;
  }

  @include media-breakpoint-up(xl) {
    width: 100%;
    max-width: $container-max-width-xl;
    padding-left: $container-pad-x-xl;
    padding-right: $container-pad-x-xl;
  }
}
